nav#horizontal ul li ul li a:hover {
opacity:1;
border:none;
/*background-color: #FFFFFF;*/
}

/*Venue Page*/

.venue-content {
    background: none repeat scroll 0 0 #36AC6C;
    border-radius: 10px 10px 10px 10px;
    float: left;
    margin-right: 9px;
    margin-bottom:50px;
    padding: 10px 8px;
    text-align: center;
    width: 155px;
}
.venue-content .views-field-field-venue-description {
    color:#000;
    text-align:justify;
    /* height:65px; */
    overflow:hidden;
    margin-top:10px;
}
.venue-content .views-field-title {
    height:40px;
}
.venue-content .views-field-title a {
    color:#FFFFFF;
    font-weight:bold;
    font-size: 14px;
}
.venue-content .views-field-field-image {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    height: 115px;
    width: 155px;
}

/*Slider position when login*/
#block-views-slideshow-block-1 {
    float:left;
    margin-bottom:50px;
}

/*hide page title*/
/*.post_article_single h1 {
    display:none;
}*/
.color_transition_03 > h1 {
    display: none;
}
/*calendar*/
#cv_nav1 {
    margin-left:5px!important;
}

#cv_nav1_cv_datepickerm {
    width:232px!important;
}
/*bottom menu*/
.menu-level-1 ul.menu {
    margin:15px 0 0 -25px;
    clear:both;
}
.menu-level-1 ul.menu li {
    width:25%;
    height:60px;
    display:table;
    margin-bottom:10px;
    text-align:center;
    float:left;
    border-radius:10px;
    background:#39c0dd;
    padding:10px;
}
.menu-level-1 ul.menu li a {
    font-weight:bold;
    color:#FFFFFF;
    font-size:18px;
    vertical-align:middle;
    display:table-cell;
font-family: Merriweather;
}

/*bottom menu color*/
.menu-level-1 ul.menu li:nth-child(1) {
    background:#45bace;
}
.menu-level-1 ul.menu li:nth-child(2) {
    background:#35ac6c;
}
.menu-level-1 ul.menu li:nth-child(3) {
    background:#978fb9;
}
.menu-level-1 ul.menu li:nth-child(4) {
    background:#cb7451;
}
.menu-level-1 ul.menu li:nth-child(5) {
    background:#81a6a7;
}
.menu-level-1 ul.menu li:nth-child(6) {
    background:#769640;
}
.menu-level-1 ul.menu li:nth-child(7) {
    background:#8e8140;
}
.menu-level-1 ul.menu li:nth-child(8) {
    background:#cbb352;
}

/*ticket menu*/
#block-menu-menu-right-menu .content ul li,
#block-menu-menu-right-menu-2 .content ul li {
    text-align:center;
}
#block-menu-menu-right-menu .content ul li a,
#block-menu-menu-right-menu-2 .content ul li a {
    border:none;
    color: #FFFFFF;
    /*height: 95px;*/
    height:86px;
    margin-bottom: 10px;
    font-size:20px;
    background:#d9d9d9;
    width:242px;
    font-family: Merriweather;
    padding-top:10px;
}
#block-menu-menu-right-menu .content li a em,
#block-menu-menu-right-menu-2 .content li a em {
    font-size:12px;
    display:inline-block;
    width:150px;
}
#block-menu-menu-right-menu .content li:nth-child(1) a,
#block-menu-menu-right-menu-2 .content li:nth-child(1) a {
    background:url("/files/images/t_maroon.png");
    background-size:contain;
    background-repeat:no-repeat;
}
#block-menu-menu-right-menu .content li:nth-child(2) a,
#block-menu-menu-right-menu-2 .content li:nth-child(2) a {
    background:url("/files/images/t_grey2.png");
    background-size:contain;
    background-repeat:no-repeat;
}
#block-menu-menu-right-menu .content li:nth-child(3) a,
#block-menu-menu-right-menu-2 .content li:nth-child(3) a {
    background:url("/files/images/t_aqua.png");
    background-size:contain;
    background-repeat:no-repeat;
}
#block-menu-menu-right-menu .content li:nth-child(4) a,
#block-menu-menu-right-menu-2 .content li:nth-child(4) a {
    background:url("/files/images/t_maroon.png");
    background-size:contain;
    background-repeat:no-repeat;
}
#block-menu-menu-right-menu .content li:nth-child(5) a,
#block-menu-menu-right-menu-2 .content li:nth-child(5) a {
    background:url("/files/images/t_grey2.png");
    background-size:contain;
    background-repeat:no-repeat;
}
#block-menu-menu-right-menu .content li:nth-child(6) a,
#block-menu-menu-right-menu-2 .content li:nth-child(6) a {
    background:url("/files/images/t_aqua.png");
    background-size:contain;
    background-repeat:no-repeat;
}
#block-menu-menu-right-menu .content li:nth-child(7) a,
#block-menu-menu-right-menu-2 .content li:nth-child(7) a {
    background:url("/files/images/t_maroon.png");
    background-size:contain;
    background-repeat:no-repeat;
}
#block-menu-menu-right-menu .content li:nth-child(8) a,
#block-menu-menu-right-menu-2 .content li:nth-child(8) a {
    background:url("/files/images/t_brown.png");
    background-size:contain;
    background-repeat:no-repeat;
}


/*Calendar*/

.view-cap, .view-container-border {
    background: url("/files/images/ribbons/sidebar_bg.png") repeat scroll 0 0 transparent!important;
}
#nav1.header #dateEditableBox1 {
    width:100%;
    display:block;
}

/*content position*/
.not-front #smk_content .container_12 {
    margin-top:-20px;
}
.region-sidebar-first {
    margin-top:-5px;
}
h1 {
    margin:0;
}

em, dfn {
    font-style: normal;
    margin-top:5px;
}

/*change font*/
#block-menu-menu-right-menu .content ul li a,
#block-menu-menu-right-menu-2 .content ul li a {
    border:none;
    color: #FFFFFF;
    /*height: 95px;*/
    height:86px;
    margin-bottom: 10px;
    font-size:20px;
    background:#d9d9d9;
    width:242px;
    font-family: Ultra;
    padding-top:10px;
}
#block-menu-menu-right-menu .content ul li a:hover, 
#block-menu-menu-right-menu-2 .content ul li a:hover {
color:#242b4d;
}
em {
font-family:Merriweather;
}

@media screen and (max-width:1065px) {
.not-front .container_12 #content {
    margin-top: 70px !important;
    width: 69%;
    float:left;
    text-align:center;
 }
.not-front #sidebar-second {    
    margin:70px 20px auto;
    /*float:none;*/
    display:block;
}
.grid_8.contextual-links-region h1{
clear:both;
}
.grid_8.contextual-links-region {
clear:both;
float:none;
margin:0 auto;
}
.container_12 .grid_8 {
    float:none;
    margin:0 auto;
    display:block;
}
.view.view-venue.view-id-venue.view-display-id-page.venue-page{
    text-align:center;
    display:inline-block;
}
.venue-content {
    float:none;
    display:inline-block;
}
.grid_6.site_copyright {
    display: block;
    float: none;
    margin: 0 auto;
}
/*.field-slideshow-slide {
    height: auto !important;
    width: 100% !important;
}
.field-slideshow-slide a {
    height: auto !important;
    width: 100% !important;
}*/
}
@media screen and (max-width:1000px) {
.not-front .container_12 #content {
    margin-top: 70px !important;
    width: 66%;
    float:left;
    text-align:center;
 }
}
@media screen and (max-width:926px) {
.not-front .container_12 #content {
    margin-top: 70px !important;
    width: 57%;
    float:left;
    text-align:center;
 }
}
/*Slider mobile*/
@media screen and (max-width:768px) {
#smk_content {
    width: 100%;
    margin-top:50px;
}
.not-front #sidebar-second {
    display: block;
    float: right;
    margin: 70px 20px 0 0;
 }
 .not-front .smk_content #content {
    float: left;
    margin: 72px auto;
    width: 60%;
 }
.field-content .field-slideshow {
     height: 120px !important;
}
.field-content .field-slideshow .field-slideshow-slide img {
   height: auto;
   width: 70%;
}
}
@media screen and (max-width:675px) {
.not-front .container_12 #content {
    margin-top: 30px !important;
    width: 54%;
    float:left;
    text-align:center;
 }
}
@media screen and (max-width:740px) {
.not-front #sidebar-second {
    display: block;
    float: none;
    margin: 50px auto 0;
}
.not-front .smk_content #content {
    float: none;
    margin: 0 auto;
    width: 95%;
}
}
@media screen and (max-width:550px) {
.field-content .field-slideshow {
     height: 120px !important;
}
.field-content .field-slideshow .field-slideshow-slide img {
   height: auto;
   width: 50%;
}
}
@media screen and (max-width:360px) {
.smk_container .container_12 .grid_4 {
    width: 100%;
}
.logo img {
    width: 100%;
}
.field-content .field-slideshow {
     height: 72px !important;
}
.field-content .field-slideshow .field-slideshow-slide img {
   height: auto;
   width: 30%;
}
#searchform {
    width:100%;
    margin:0 auto;
}
#smk_content {
    width:98%;
}
}
@media screen  and (max-device-width:320px) {
.smk_container .container_12 .grid_4 {
    width: 100%;
}

.logo img {
    width: 100%;
}
}
/* Festival Booking Committee Offer*/
/*#node-241 > h2 a{
    display: none!important;
}*/

/**navigation on top menu**/
.header .nav_simple li a {
    font-weight:400!important;
    font-family:Ultra;
}
ul.nav_simple li.first .menu-left-ribbon {
    margin-right:0;
}